<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-8/digital-comic/789843</Web>
  <Volume>2019</Volume>
  <Summary>“The Woodlands” Hyrkania burns, from flames allowed by its ruler, Sonja The Red. In The Clearing, Lord Oak will hear her call for alliance with the woodland tribes. But trust does not come easily to either folk. From Eisner nominee MARK RUSSELL (Wonder Twins, The Lone Ranger) and BOB Q (James Bond Origin, The Lone Ranger).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789843]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
